@charset "utf-8";

/* =======================
		#container
========================== */
/*スマートフォン*/
/*タイムセール用 
.main_fv {
  margin-top: 80px;　
}*/
#container {
  background-image: url(/image/common/bg_contents.gif);
  font-size: 1.4rem;
  line-height: 1.8;
  color: #000;
  padding: 10px 0 48px;
}
#container .con_map {
  display: none;
}
.concept {
  width: 90%;
  margin: 40px auto;
  max-width: 1143px;
}
.box {
  background-size: 100% 100%;
  margin-top: 40px;
}
.box_inner {
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 10px;
  padding: 20px;
}
.item_3 {
  margin-top: 15px;
}
.season {
  display: flex;
}
.season li {
  padding: 3px 10px 0px;
  margin-right: 5px;
  font-size: 1.2rem;
}
ul.season {
  color: #fff;
}
li.cat_1 {
  background-color: #01af2e;
}
li.cat_2 {
  background-color: #d47f11;
}
li.cat_3 {
  background-color: #c55c5c;
}
h2 {
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 1px;
  margin: 10px 0;
}
.text {
  font-size: 1.4rem;
  line-height: 1.8;
  margin-top: 15px;
}
/*タブレット縦*/
@media screen and (min-width: 768px) {
  #container .con_map {
    display: block;
    margin: 50px auto 0;
    width: 90%;
    max-width: 1143px;
  }
  .concept {
    text-align: center;
  }
  .item_2 {
    grid-row: span 2 / span 2;
  }
  .text {
    margin-top: 0;
  }
  .season li {
    font-size: 1.4rem;
  }
  .btn p {
    text-align: center;
    margin: 20px 0;
  }
}
/*PC*/
@media screen and (min-width: 1024px) {
  h2 {
    font-size: 240%;
  }
  .box_inner {
    width: 92%;
    max-width: 1043px;
  }
  .box_inner {
    display: grid;
    grid-template-columns: 1fr 50%;
    gap: 0 5%;
    grid-template-rows: auto 1fr;
    row-gap: 16px;
    padding: 30px 50px;
  }
  .item_3 {
    margin-top: 0;
  }
  #container {
    padding: 10px 0 80px;
  }
}
@media screen and (min-width: 1280px) {
  .topicpath {
    max-width: 1180px;
  }
  .main_fv {
    height: 44vw;
  }
}

/* ==========================
.box_tab 
========================== */
section.main {
  width: 90%;
  margin: 40px auto 0;
  max-width: 1143px;
}
.panel {
  display: none;
}
.panel.active {
  display: block;
}

li.active {
  font-weight: bold; /* 選択中のタブを視覚的に区別する例 */
}
.box_tab ul {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  gap: 10px;
  text-align: center;
  grid-auto-rows: 1fr;
}
.box_tab li {
  color: #000;
  background-color: #fff;
  padding: 5px;
  text-align: center;
  align-content: center;
  font-size: 1.2rem;
  border: 1px solid #bbbbbb;
  cursor: pointer;
}
li.active {
  color: #fff;
  background-color: #124170;
}
.tab-container span {
  font-size: 1.6rem;
}
.box_panel {
  margin-top: 40px;
}
.text a {
  text-decoration: underline;
}
.l .text a:hover,
.r .text a:hover {
  text-decoration: none;
}
section.box.allseason.clearfix {
  margin-top: 20px;
}
.tab-container li:hover {
  color: #fff;
  background-color: #124170;
}
